» Ubuntu » Пакети

Error

two or more packages specified (odbc-postgresql hardy)